/* owlcarousel */

.abs-wrapper sup {
    position: relative;
    font-size: 50%;
    line-height: 0;
    vertical-align: super;
}
.owl-carousel {
  z-index: 0;
}
.carousel-cr-title .abs-wrapper h2 {
    font-size: 30px;
    margin-bottom: 0%;
}


.carousel-title {
  color: #fff;
  font-size: 26px;
  font-weight: 700;
}
.carousel-description {
  color: #fff;
  font-size: 16px;
  line-height: 1.2;
}

@media only screen and (min-width: 992px) {
  
}
@media only screen and (max-width: 991px) {
  
  .carousel-title {
    max-width: 320px;
  }
  .carousel-description {
    max-width: 320px;
  }
}
.owl-carousel.banners .owl-nav .owl-next,
.owl-carousel.banners .owl-nav .owl-prev {
  position: absolute;
  bottom: 50%;
}
.owl-carousel.banners .owl-nav .owl-prev {
  left: 20px;
}
.owl-carousel.banners .owl-nav .owl-next {
  right: 20px;
}
.owl-carousel.banners .owl-nav .owl-next:after {
  box-shadow: 2px 2px 22px #00000047;
  display: block;
  content: "\003E";
  color: #ffffff;
  border: 1px solid #ffffff;
  border-radius: 50%;
  height: 30px;
  width: 30px;
  padding: 0 10px;
  text-shadow: 2px 2px 7px black;
}
.owl-carousel.banners .owl-nav .owl-prev:after {
  box-shadow: 2px 2px 22px #00000047;
  display: block;
  content: "\003C";
  color: #ffffff;
  border: 1px solid #ffffff;
  border-radius: 50%;
  height: 30px;
  width: 30px;
  padding: 0 10px;
  text-shadow: 2px 2px 7px black;
}

.owl-next:focus, .owl-prev:focus {outline: none;}

/* .owl-carousel.products .owl-nav .owl-next, */
/* .owl-carousel.products .owl-nav .owl-prev, */
.owl-carousel.products-family .owl-nav .owl-next,
.owl-carousel.products-family .owl-nav .owl-prev,
.owl-carousel.more-inspiration .owl-nav .owl-next,
.owl-carousel.more-inspiration .owl-nav .owl-prev {
  position: absolute;
  top: 100px;
}
/* .owl-carousel.products .owl-nav .owl-next, */
.owl-carousel.products-family .owl-nav .owl-next,
.owl-carousel.more-inspiration .owl-nav .owl-next,
.owl-carousel.choose-right-paint .owl-nav .owl-next {
  right: 0;
}
/* .owl-carousel.products .owl-nav .owl-prev, */
.owl-carousel.products-family .owl-nav .owl-prev,
.owl-carousel.more-inspiration .owl-nav .owl-prev,
.owl-carousel.choose-right-paint .owl-nav .owl-prev {
  left: 0;
}


.owl-carousel.choose-right-paint .owl-nav .owl-next,
.owl-carousel.choose-right-paint .owl-nav .owl-prev {
  position: absolute;
  top: calc(50% - 24px);
}

.choose-right-paint .owl-stage {
  display: flex;
}
.choose-right-paint .owl-item > div {
  height: 100%;
}
.choose-right-paint .owl-item {
  text-align: center;
  color: #565656;
}
.choose-right-paint .owl-item h4 {
  font-size: 18px;
  font-weight: 600;
}
.choose-right-paint .owl-item ul {
  list-style: none;
  font-size: 14px;
}
.choose-right-paint .owl-item .btn {
  margin: auto auto 0;
}






.owl-carousel.color-tools-info .owl-stage,
.owl-carousel.additional-tools-info .owl-stage {
  display: flex;
}
@media screen and (min-width: 992px) and (max-width: 991px) {
  .owl-carousel.color-tools-info .owl-stage {
    right: 60px;
  }
}
.owl-carousel.color-tools-info .owl-item,
.owl-carousel.additional-tools-info .owl-item {
  padding: 0 20px;
}
.owl-carousel.color-tools-info .owl-item > div,
.owl-carousel.additional-tools-info .owl-item > div {
  height: 100%;
}

/* shared-photos */
.owl-carousel.shared-photos .owl-nav .owl-next,
.owl-carousel.shared-photos .owl-nav .owl-prev {
  position: absolute;
  top: calc(50% - 32px);
}

/* More Painting Tips & Techniques */
.owl-carousel.painting-tips img {
  min-height: 110px;
  object-fit: cover;
}
.owl-carousel.painting-tips .owl-nav .owl-next,
.owl-carousel.painting-tips .owl-nav .owl-prev,
.owl-carousel.cs-featured-articles .owl-nav .owl-next,
.owl-carousel.cs-featured-articles .owl-nav .owl-prev,
.owl-carousel.cs-designer-stories-articles .owl-nav .owl-next,
.owl-carousel.cs-designer-stories-articles .owl-nav .owl-prev,
.owl-carousel.cs-diy-blog-articles .owl-nav .owl-next,
.owl-carousel.cs-diy-blog-articles .owl-nav .owl-prev,
.owl-carousel.more-inspiration .owl-nav .owl-next,
.owl-carousel.more-inspiration .owl-nav .owl-prev {
  position: absolute;
  top: 36%;
}
.owl-carousel.shared-photos .owl-nav .owl-next,
.owl-carousel.painting-tips .owl-nav .owl-next,
.owl-carousel.cs-featured-articles .owl-nav .owl-next,
.owl-carousel.cs-diy-blog-articles .owl-nav .owl-next,
.owl-carousel.cs-designer-stories-articles .owl-nav .owl-next,
.owl-carousel.more-inspiration .owl-nav .owl-next {
  right: -60px;
  background: #f2695b;
  color: #ffffff;
  height: 40px;
  width: 40px;
  padding: 8px 16px;
  border-radius: 50%;
}
.owl-carousel.cs-diy-blog-articles .owl-nav .owl-next {
  right: 40px;
}
.owl-carousel.cs-designer-stories-articles .owl-nav .owl-next {
  right: 25px;
}
.owl-carousel.shared-photos .owl-nav .owl-prev,
.owl-carousel.painting-tips .owl-nav .owl-prev,
.owl-carousel.cs-featured-articles .owl-nav .owl-prev,
.owl-carousel.cs-diy-blog-articles .owl-nav .owl-prev,
.owl-carousel.cs-designer-stories-articles .owl-nav .owl-prev,
.owl-carousel.more-inspiration .owl-nav .owl-prev {
  left: -60px;
  background: #f2695b;
  color: #ffffff;
  height: 40px;
  width: 40px;
  padding: 8px 14px;
  border-radius: 50%;
}
.owl-carousel.cs-diy-blog-articles .owl-nav .owl-prev {
  left: 40px;
}
.owl-carousel.cs-designer-stories-articles .owl-nav .owl-prev {
  left: 25px;
}

.owl-carousel .owl-nav .owl-prev.disabled,
.owl-carousel .owl-nav .owl-next.disabled {
  display: none;
}




.owl-carousel .owl-dots {
  display: flex;
  justify-content: center;
  margin: 20px 0;
  width: 100%;
  position: absolute;
  bottom: 1%;
}
.owl-carousel .owl-dots .owl-dot {
  height: 11px;
  width: 11px;
  background: #ffffff;
  border: 1px solid #000000;
  /* opacity: 0.4; */
  border-radius: 50%;
  margin: 3px;
  display: inline-block;
}
.owl-carousel .owl-dots .owl-dot.active {
  background: #000000;
}


@media screen and (min-width: 992px) and (max-width: 1279px) {
  .owl-carousel.multi-promotions .owl-stage-outer:before,
  .owl-carousel.multi-promotions .owl-stage-outer:after {
    width: 80px;
  }
}
@media screen and (min-width: 1280px) {
  .owl-carousel.multi-promotions .owl-stage-outer:before,
  .owl-carousel.multi-promotions .owl-stage-outer:after {
    width: 120px;
  }
}

@media screen and (min-width: 992px) {
  .owl-carousel.multi-promotions .owl-stage-outer:before {
    display: block;
    content: "";
    height: 100%;
    position: absolute;
    background: rgba(255, 255, 255, 0.8);
    z-index: 1;
    background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
  }
  .owl-carousel.multi-promotions .owl-stage-outer:after {
    display: block;
    content: "";
    height: 100%;
    width: 100px;
    position: absolute;
    background: rgba(255, 255, 255, 0.8);
    z-index: 1;
    right: 0;
    top: 0;
    background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
  }
}



.owl-carousel.products-slider img {
  min-height: 110px;
  object-fit: cover;
}
.owl-carousel.products-slider .owl-nav .owl-next,
.owl-carousel.products-slider .owl-nav .owl-prev {
  position: absolute;
  top: calc(50% - 32px);
}
.owl-carousel.products-slider .owl-nav .owl-next {
  right: 0;
}
.owl-carousel.products-slider .owl-nav .owl-prev {
  left: 0;
}






/* .owl-carousel.mobile-product-gallery {
  width: 50%;
} */

.promotion-slider article .btn {
  width: 100%;
}

/* Below section will have CSS for styling content on carousel image */


/*-------------------------- CARO-1 -- Trends 2020 --------------------------*/

/* CARO-1 -- Desktop */
@media screen and (min-width: 992px) {
  /* CSS for text & links */
  .caro-1-text {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 100%;
    width: 100%;
    max-width: 1600px;
    margin: auto;  
  }
  .caro-1-text > div {
    position: relative;
    left: 42%;
    top: 74%;
    width: 380px;
  }
}

/* CARO-1 -- ipad */
@media screen and (min-width: 768px) and (max-width: 868px) {
  /* CSS for text & links */
  .caro-1-text > div {
    position: relative;
    top: 35%;
    width: 100%;
    height: 50%;
    padding: 0 5%;
  }  
  .caro-1-text > div .btn {
    position: absolute;
    bottom: 11rem;
    left: 40%;
  }
}

/* CARO-1 -- ipad 2 */
@media screen and (min-width: 869px) and (max-width: 991px) {
  /* CSS for text & links */
  .caro-1-text > div {
    position: relative;
    top: 35%;
    width: 100%;
    height: 50%;
    padding: 0 5%;
  }  
  .caro-1-text > div .btn {
    position: absolute;
    bottom: 11rem;
    left: 42%;
  }
}
.center-this > div {
  width: 160px !important;
  margin: 0 auto;
  left:0 !important;
  right:0 !important;
  top:75%;
}
/* CARO-1 -- iPhone 5 */
@media only screen and (min-device-width: 320px) and (max-device-width: 374px) {
  /* CSS for text & links */
  .caro-1-text > div {
    position: relative;
    top: 35%;
    width: 100%;
    height: 50%;
    padding: 0 5%;
  }  
  .caro-1-text > div .btn {
    position: absolute;
    bottom: 3.5rem;
    left: 25%;
  }
}

/* CARO-1 -- iPhone 6 */
@media screen and (min-device-width: 414px) and (max-device-width: 767px) {
  /* CSS for text & links */
  .caro-1-text > div {
    position: relative;
    top: 35%;
    width: 100%;
    height: 50%;
    padding: 0 5%;
  }  
  .caro-1-text > div .btn {
    position: absolute;
    bottom: 4rem;
    left: 29%;
  }
}

/* CARO-1 -- most used -- iPhone X */
@media only screen and (min-device-width: 375px) and (max-device-width: 413px){
  /* CSS for text & links */
  .caro-1-text > div {
    position: relative;
    top: 35%;
    width: 100%;
    height: 50%;
    padding: 0 5%;
  }  
  .caro-1-text > div .btn {
    position: absolute;
    bottom: 4rem;
    left:29%;
  }
}



/*-------------------------- CARO-2 -- NLP Ultra --------------------------*/

/* CARO-2 -- Desktop */
@media screen and (min-width: 992px) {
  /* CSS for text & links */
  .caro-2-text {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 100%;
    width: 100%;
    max-width: 1600px;
    margin: auto;  
  }
  .caro-2-text > div {
    position: relative;
    left: 47%;
    top: 60%;
    width: 380px;
  }
}

/* CARO-2 -- iPad */
@media screen and (min-width: 768px) and (max-width: 868px) {
  /* CSS for text & links */
  .caro-2-text > div {
    position: relative;
    top: 35%;
    width: 100%;
    height: 50%;
    padding: 0 5%;
  }  
  .caro-2-text > div .btn {
    position: absolute;
    bottom: 28.5rem;
    left: 41%;
  }
}

/* CARO-2 -- iPad2 */
@media screen and (min-width: 869px) and (max-width: 991px) {
  /* CSS for text & links */
  .caro-2-text > div {
    position: relative;
    top: 35%;
    width: 100%;
    height: 50%;
    padding: 0 5%;
  }  
  .caro-2-text > div .btn {
    position: absolute;
    bottom: 32.5rem;
    left: 41%;
  }
}

/* CARO-2 -- iPhone 5 */
@media only screen and (min-device-width: 320px) and (max-device-width: 374px) {
  /* CSS for text & links */
  .caro-2-text > div {
    position: relative;
    top: 35%;
    width: 100%;
    height: 50%;
    padding: 0 5%;
  }  
  .caro-2-text > div .btn {
    position: absolute;
    bottom: 11rem;
    left: 28%;
  }
}

/* CARO-2 -- iPhone 6  */
@media screen and (min-device-width: 414px) and (max-device-width: 767px) {
  /* CSS for text & links */
  .caro-2-text > div {
    position: relative;
    top: 35%;
    width: 100%;
    height: 50%;
    padding: 0 5%;
  }  
  .caro-2-text > div .btn {
    position: absolute;
    bottom: 15rem;
    left: 33%;
  }
}

/* CARO-2 -- most used -- iPhone X */
@media only screen and (min-device-width: 375px) and (max-device-width: 413px){
  /* CSS for text & links */
  .caro-2-text > div {
    position: relative;
    top: 35%;
    width: 100%;
    height: 50%;
    padding: 0 5%;
  }  
  .caro-2-text > div .btn {
    position: absolute;
    bottom: 13.5rem;
    left: 31%;
  }
}



/*-------------------------- CARO-3 -- JDPower --------------------------*/

/* CARO-3 -- Desktop */
@media screen and (min-width: 1150px) {
  /* CSS for text & links */
  .caro-3-text {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 100%;
    width: 100%;
    max-width: 1600px;
    margin: auto;  
  }
  .caro-3-text > div {
    position: relative;
    left: 17%;
    top: 61%;
    width: 380px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1149px) {
  /* CSS for text & links */
  .caro-3-text {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 100%;
    width: 100%;
    max-width: 1600px;
    margin: auto;  
  }
  .caro-3-text > div {
    position: relative;
    left: 13%;
    top: 61%;
    width: 380px;
  }
}

/* CARO-3 -- ipad */
@media screen and (min-width: 768px) and (max-width: 868px) {
  /* CSS for text & links */
  .caro-3-text > div {
    position: relative;
    top: 35%;
    width: 100%;
    height: 50%;
    padding: 0 5%;
  }  
  .caro-3-text > div .btn {
    position: absolute;
    bottom: 29rem;
    left: 44%;
  }
}

/* CARO-3 -- ipad 2 */
@media screen and (min-width: 869px) and (max-width: 991px) {
  /* CSS for text & links */
  .caro-3-text > div {
    position: relative;
    top: 35%;
    width: 100%;
    height: 50%;
    padding: 0 5%;
  }  
  .caro-3-text > div .btn {
    position: absolute;
    bottom: 33rem;
    left: 44%;
  }
}

/* CARO-3 -- iPhone 5 */
@media only screen and (min-device-width: 320px) and (max-device-width: 374px) {
  /* CSS for text & links */
  .caro-3-text > div {
    position: relative;
    top: 35%;
    width: 100%;
    height: 50%;
    padding: 0 5%;
  }  
  .caro-3-text > div .btn {
    position: absolute;
    bottom: 11rem;
    left: 34%;
  }
}

/* CARO-3 -- iPhone 6 Plus */
@media screen and (min-device-width: 414px) and (max-device-width: 767px) {
  /* CSS for text & links */
  .caro-3-text > div {
    position: relative;
    top: 35%;
    width: 100%;
    height: 50%;
    padding: 0 5%;
  }  
  .caro-3-text > div .btn {
    position: absolute;
    bottom: 15rem;
    left: 36%;
  }
}

/* CARO-3 -- most used -- iPhone X */
@media only screen and (min-device-width: 375px) and (max-device-width: 413px){
  /* CSS for text & links */
  .caro-3-text > div {
    position: relative;
    top: 35%;
    width: 100%;
    height: 50%;
    padding: 0 5%;
  }  
  .caro-3-text > div .btn {
    position: absolute;
    bottom: 13rem;
    left: 37%;
  }
}



/*-------------------------- CARO-4 -- Consumer Reports --------------------------*/

/* CARO-4 -- Desktop */
@media screen and (min-width: 992px) {
  /* CSS for text & links */
  .caro-4-text {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 100%;
    width: 100%;
    max-width: 1600px;
    margin: auto;  
  }
  .caro-4-text > div {
    position: relative;
    left: 43%;
    top: 33%;
    width: 380px;
  }
}

/* CARO-4 -- ipad */
@media screen and (min-width: 768px) and (max-width: 868px) {
  /* CSS for text & links */
  .caro-4-text > div {
    position: relative;
    top: 35%;
    width: 100%;
    height: 50%;
    padding: 0 5%;
  }  
  .caro-4-text > div .btn {
    position: absolute;
    bottom: 27.5rem;
    left: 41%;
  }
}

/* CARO-4 -- ipad 2 */
@media screen and (min-width: 869px) and (max-width: 991px) {
  /* CSS for text & links */
  .caro-4-text > div {
    position: relative;
    top: 35%;
    width: 100%;
    height: 50%;
    padding: 0 5%;
  }  
  .caro-4-text > div .btn {
    position: absolute;
    bottom: 31rem;
    left: 42%;
  }
}

/* CARO-4 -- iPhone 5 */
@media only screen and (min-device-width: 320px) and (max-device-width: 374px) {
  /* CSS for text & links */
  .caro-4-text > div {
    position: relative;
    top: 35%;
    width: 100%;
    height: 50%;
    padding: 0 5%;
  }  
  .caro-4-text > div .btn {
    position: absolute;
    bottom: 10.7rem;
    left: 25%;
  }
}

/* CARO-4 -- iPhone 6 Plus */
@media screen and (min-device-width: 414px) and (max-device-width: 766px) {
  /* CSS for text & links */
  .caro-4-text > div {
    position: relative;
    top: 35%;
    width: 100%;
    height: 50%;
    padding: 0 5%;
  }  
  .caro-4-text > div .btn {
    position: absolute;
    bottom: 13.9rem;
    left: 32%;
  }
}

/* CARO-4 -- most used -- iPhone X */
@media only screen and (min-device-width: 375px) and (max-device-width: 413px){
  /* CSS for text & links */
  .caro-4-text > div {
    position: relative;
    top: 35%;
    width: 100%;
    height: 50%;
    padding: 0 5%;
  }  
  .caro-4-text > div .btn {
    position: absolute;
    bottom: 12.7rem;
    left: 29%;
  }
}



/*-------------------------- CARO-5 -- Today Lets Paint --------------------------*/

/* CARO-5 -- Desktop */
@media screen and (min-width: 992px) {
  /* CSS for text & links */
  .caro-5-text {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 100%;
    width: 100%;
    max-width: 1600px;
    margin: auto;  
  }
  .caro-5-text > div {
    position: relative;
    left: 85.5%;
    top: 48%;
    width: 380px;
  }
}

/* CARO-5 -- iPad */
@media screen and (min-width: 768px) and (max-width: 868px) {
  /* CSS for text & links */
  .caro-5-text > div {
    position: relative;
    top: 35%;
    width: 100%;
    height: 50%;
    padding: 0 5%;
  }  
  .caro-5-text > div .btn {
    position: absolute;
    bottom: 11.5rem;
    left: 48%;
  }
}

/* CARO-5 -- iPad 2 */
@media screen and (min-width: 869px) and (max-width: 991px) {
  /* CSS for text & links */
  .caro-5-text > div {
    position: relative;
    top: 35%;
    width: 100%;
    height: 50%;
    padding: 0 5%;
  }  
  .caro-5-text > div .btn {
    position: absolute;
    bottom: 13.5rem;
    left: 48%;
  }
}

/* CARO-5 -- iPhone 5 */
@media only screen and (min-device-width: 320px) and (max-device-width: 374px) {
  /* CSS for text & links */
  .caro-5-text > div {
    position: relative;
    top: 35%;
    width: 100%;
    height: 50%;
    padding: 0 5%;
  }  
  .caro-5-text > div .btn {
    position: absolute;
    bottom: 3rem;
    left: 48%;
  }
}

/* CARO-5 -- iPhone 6 Plus */
@media screen and (min-device-width: 414px) and (max-device-width: 766px) {
  /* CSS for text & links */
  .caro-5-text > div {
    position: relative;
    top: 35%;
    width: 100%;
    height: 50%;
    padding: 0 5%;
  }  
  .caro-5-text > div .btn {
    position: absolute;
    bottom: 5rem;
    left: 48%;
  }
}

/* CARO-5 -- most used -- iPhone X */
@media only screen and (min-device-width: 375px) and (max-device-width: 413px){
  /* CSS for text & links */
  .caro-5-text > div {
    position: relative;
    top: 35%;
    width: 100%;
    height: 50%;
    padding: 0 5%;
  }  
  .caro-5-text > div .btn {
    position: absolute;
    bottom: 4rem;
    left: 48%;
  }
}



/*-------------------------- CARO-6 -- NLP MQi --------------------------*/

/* CARO-6 -- Desktop */
@media screen and (min-width: 992px) {
  /* CSS for text & links */
  .caro-6-text {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 100%;
    width: 100%;
    max-width: 1600px;
    margin: auto;  
  }
  .carousel-cr-title .abs-wrapper h2 {
    font-size: 23px;
}
  .caro-6-text > div {
    position: relative;
    left: 59%;
    top: 60%;
    width: 380px;
  }
}

/* CARO-6 -- iPad */
@media screen and (min-width: 768px) and (max-width: 868px) {
  /* CSS for text & links */
  .caro-6-text > div {
    position: relative;
    top: 35%;
    width: 100%;
    height: 50%;
    padding: 0 5%;
  }  
  .caro-6-text > div .btn {
    position: absolute;
    bottom: 22rem;
    left: 41%;
  }
}

/* CARO-6 -- iPad 2 */
@media screen and (min-width: 869px) and (max-width: 991px) {
  /* CSS for text & links */
  .caro-6-text > div {
    position: relative;
    top: 35%;
    width: 100%;
    height: 50%;
    padding: 0 5%;
  }  
  .caro-6-text > div .btn {
    position: absolute;
    bottom: 24rem;
    left: 42%;
  }
}

/* CARO-6 -- iPhone 5 */
@media only screen and (min-device-width: 320px) and (max-device-width: 374px) {
  /* CSS for text & links */
  .caro-6-text > div {
    position: relative;
    top: 35%;
    width: 100%;
    height: 50%;
    padding: 0 5%;
  }  
  .caro-6-text > div .btn {
    position: absolute;
    bottom: 8.4rem;
    left: 28%;
  }
}

/* CARO-6 -- iPhone 6 Plus */
@media screen and (min-device-width: 414px) and (max-device-width: 766px) {
  /* CSS for text & links */
  .caro-6-text > div {
    position: relative;
    top: 35%;
    width: 100%;
    height: 50%;
    padding: 0 5%;
  }  
  .caro-6-text > div .btn {
    position: absolute;
    bottom: 11.5rem;
    left: 33%;
  }
}

/* CARO-6 -- most used -- iPhone X (iphone6) */
@media only screen and (min-device-width: 375px) and (max-device-width: 413px){
  /* CSS for text & links */
  .caro-6-text > div {
    position: relative;
    top: 35%;
    width: 100%;
    height: 50%;
    padding: 0 5%;
  }  
  .caro-6-text > div .btn {
    position: absolute;
    bottom: 10.4rem;
    left: 31%;
  }
}

/* Added custom CSS for Learn more button */

@media (max-device-width: 350px){	
	.btn.custom-learn-more {
		position: absolute;
		bottom: 5rem !important;
		left: 18% !important;
	}
}

@media (min-device-width: 351px) and (max-device-width: 450px){
	.btn.custom-learn-more {
		position: absolute;
		bottom: 6rem !important;
		left: 18% !important;
	}
}

@media (min-device-width: 451px) and (max-device-width: 550px){
	.btn.custom-learn-more {
		position: absolute;
		bottom: 7rem !important;
		left: 18% !important;
	}
}

@media (min-device-width: 551px) and (max-device-width: 650px){
	.btn.custom-learn-more {
		position: absolute;
		bottom: 9rem !important;
		left: 18% !important;
	}
}

@media (min-device-width: 650px) and (max-device-width: 767px){
	.btn.custom-learn-more {
		position: absolute;
		bottom: 12rem !important;
		left: 15% !important;
	}
}

@media (min-device-width: 768px) and (max-device-width: 900px){
	.btn.custom-learn-more {
		position: absolute;
		bottom: 14rem !important;
		left: 15% !important;
	}
}
@media only screen and (max-width: 1400px) {
	p.endorse {
    font-size: 12px;
}
.carousel-cr-title .abs-wrapper h2 {
    font-size: 25px;
}
}
@media only screen and (max-width: 1100px) {
	.carousel-cr-title .abs-wrapper h2 {
    font-size: 24px;
}
}

@media (min-device-width: 901px) and (max-device-width: 991px){
	.btn.custom-learn-more {
		position: absolute;
		bottom: 16rem !important;
		left: 15% !important;
	}
}

@media (min-device-width: 992px) and (max-device-width: 1400px){
	.btn.custom-learn-more {
		position: absolute;
		bottom: -5rem !important;
	}
}

@media (min-device-width: 1401px){
	.btn.custom-learn-more {
		position: absolute;
		bottom: -6rem !important;
	}
}
/* Added Consumer report css */
p.endorse.pt-1 {
    font-size: 13px;
}
p.paint-notification {
    font-size: 16px;
    line-height: 16px;
}
.cr-btn{
	width: 50%;
    transform: translateX(58%);	
}
.behr-cr-banner .carousel-content-wrapper {
    justify-content: flex-end!important;
    top: 19%;
    left: 52%;
}
	
.behr-cr-banner .carousel-content-wrapper {
		justify-content: flex-end!important;
		top: 22%;
		left: 56%;
	}
.behr-cr-banner .carousel-content {
		left: -1% !important;
		top: 9% !important;
		text-align: left !important;
		color: white;
	}
@media (min-device-width: 1000px) and (max-device-width: 1025px){
	p.paint-notification {
    font-size: 15px;
    line-height: 17px;
	}}
@media (min-width: 1000px) {
	
	.behr-cr-banner .carousel-content {
		left: -1% !important;
		top: 9% !important;
	}
}
@media (max-width: 992px){
.behr-cr-banner .carousel-content-wrapper {
   top: 14%;
    left: 14%;
    justify-content: center !important;

}
.behr-cr-banner .carousel-content {
    left: unset;
    top: unset;
    text-align: center!important;
    color: white;
}
.carousel-cr-title .abs-wrapper h2 {
    font-size: 45px;
}
p.paint-notification {
    font-size: 16px;
    line-height: 20px;
}
.cr-btn {
    width: 50%;
	transform: unset;
    margin: 0px auto;
}
}
@media (max-width: 850px){
	.behr-cr-banner .carousel-content-wrapper {
    left: 9%;

}
.carousel-cr-title .abs-wrapper h2 {
    font-size: 34px;
}
}
@media (max-width: 850px){
	.behr-cr-banner .carousel-content-wrapper {
    left: 16%;
	top: 10%;

}
}
@media (max-width: 800px){
	.behr-cr-banner .carousel-content-wrapper {
    top: 7%;
}
}

@media (max-width: 750px){
	.behr-cr-banner .carousel-content-wrapper {
   top: 10%;
    left: 19%;
}
.carousel-cr-title .abs-wrapper h2 {
    font-size: 30px;
}
}
@media (max-width: 680px){
	.behr-cr-banner .carousel-content-wrapper {
   top: 6%;
    left: 13%;
}
}

@media (max-width: 630px){
.behr-cr-banner .carousel-content-wrapper {
    top: 6%;
	left: 6%;
}
p.paint-notification {
    font-size: 12px;
}
p.endorse {
    font-size: 10px;
}
}
@media (max-width: 570px){
.behr-cr-banner .carousel-content-wrapper {
    left: 17%;
}
p.endorse.pt-1 {
    font-size: 12px;
}
p.paint-notification {
    font-size: 13px;
}
.cr-btn {
    width: 50%;
transform: translateY(-5px);
}
.carousel-cr-title .abs-wrapper h2 {
    font-size: 23px;
}
}

@media (max-width: 520px){
.behr-cr-banner .carousel-content-wrapper {
    left: 6%;
}
.carousel-cr-title .abs-wrapper h2 {
    font-size: 22px;
}
}
@media (max-width: 489px){
.behr-cr-banner .carousel-content-wrapper {
    top: 5%;
	left: 7%;
}
.carousel-cr-title .abs-wrapper h2 {
    font-size: 23px;
}
p.paint-notification {
    font-size: 10px;
    line-height: 12px;
}
p.by-reports {
	font-size: 14px;
}
}
@media (max-width: 450px){
.behr-cr-banner .carousel-content-wrapper {
    left: 8%;
}
.cr-btn {
    width: 50%;
    transform: translateY(-20px);
}
p.endorse {
    font-size: 10px;
    transform: translateY(-11px);
}
p.paint-notification {
    font-size: 12px;
    transform: translateY(-11px);
}
}
@media (max-width: 440px){
.carousel-cr-title .abs-wrapper h2 {
    font-size: 22px;
}
p.paint-notification {
    font-size: 10px;
    transform: translateY(-11px);
}
}
@media (max-width: 400px){
.behr-cr-banner .carousel-content-wrapper {
    left: 4%
}
p.endorse {
    transform: translateY(-17px);
}
.carousel-cr-title .abs-wrapper h2 {
    font-size: 20px;
}
.cr-btn {
    transform: translateY(-28px);
	width: 55%;
}
.cr-btn .btn {
    padding-bottom: 2px;
    padding-top: 2px;
}
p.paint-notification {
    font-size: 10px;
    transform: translateY(-11px);
}
}
@media (max-width: 380px){
.behr-cr-banner .carousel-content-wrapper {
    left: 12%;
}
.carousel-cr-title .abs-wrapper h2 {
    font-size: 18px;
}
p.paint-notification {
    font-size: 9px;
}
p.by-reports {
    font-size: 12px;
}
.cr-btn {
    transform: translateY(-25px);
    width: 61%;
}
}
@media (max-width: 350px){
.behr-cr-banner .carousel-content-wrapper {
    left: 4%;
}
.carousel-cr-title .abs-wrapper h2 {
    font-size: 17px;
}
.cr-btn {
    transform: translateY(-25px);
    width: 65%;
}
}
@media (max-width: 320px){
p.by-reports {
    font-size: 12px;
}
.carousel-cr-title .abs-wrapper h2 {
    font-size: 16px;
}

p.endorse {
    transform: translateY(-26px);
	font-size: 8px;
}
.cr-btn {
    transform: translateY(-38px);
    width: 70%;
}
.behr-cr-banner .carousel-content-wrapper {
    left: 10%;
}

p.paint-notification {
    font-size: 8px;
    transform: translateY(-11px);
	 line-height: 14px;
}
}
@media (min-width: 992px) {
	
	.behr-cr-banner .carousel-content {
		left: -1% !important;
		top: 9% !important;
	}
}

@media (min-width: 1050px) {
	
	.behr-cr-banner .carousel-content {
		left: -3% !important;
		top: 8% !important;
	}
}

@media (min-width: 1105px) {
	
	.behr-cr-banner .carousel-content {
		left: -4% !important;
		top: 8% !important;
	}
}

@media (min-width: 1133px) {
	
	.behr-cr-banner .carousel-content {
		left: -3% !important;
		top: 8% !important;
	}
}

@media (min-width: 1159px) {
	
	.behr-cr-banner .carousel-content {
		left: -3% !important;
		top: 8% !important;
	}
}

@media (min-width: 1159px) {
	
	.behr-cr-banner .carousel-content {
		left: -3% !important;
		top: 8% !important;
	}
	.carousel-cr-title .abs-wrapper h2 {
    font-size: 24px;
}
}

@media (min-width: 1192px) {
	
	.behr-cr-banner .carousel-content {
		left: -4% !important;
		top: 8% !important;
	}
}

@media (min-width: 1212px) {
	
	.behr-cr-banner .carousel-content {
		left: -5% !important;
		top: 8% !important;
	}
}

@media (min-width: 1234px) {
	
	.behr-cr-banner .carousel-content {
		left: -6% !important;
		top: 7% !important;
	}
}

@media (min-width: 1256px) {
	
	.behr-cr-banner .carousel-content {
		left: -7% !important;
		top: 7% !important;
	}
}

@media (min-width: 1304px) {
	
	.behr-cr-banner .carousel-content {
		left: -8% !important;
		top: 7% !important;
	}
}

@media (min-width: 1332px) {
	
	.behr-cr-banner .carousel-content {
		left: -9% !important;
		top: 7% !important;
	}
}

@media (min-width: 1372px) {
	
	.behr-cr-banner .carousel-content {
		left: -10% !important;
		top: 7% !important;
	}
}

@media (min-width: 1404px) {
	
	.behr-cr-banner .carousel-content {
		left: -11% !important;
		top: 7% !important;
	}
	p.endorse {
    font-size: 10px;
}
.carousel-cr-title .abs-wrapper h2 {
    font-size: 25px;
}
	
}

@media (min-width: 1435px) {
	
	.behr-cr-banner .carousel-content {
		left: -12% !important;
		top: 7% !important;
	}
}

@media (min-width: 1441px) {
	
	.behr-cr-banner .carousel-content {
		left: -6% !important;
		top: 6% !important;
	}
}

@media (min-width: 1482px) {
	
	.behr-cr-banner .carousel-content {
		left: -7% !important;
		top: 6% !important;
	}
}

@media (min-width: 1541px) {
	
	.behr-cr-banner .carousel-content {
		left: -8% !important;
		top: 6% !important;
	}
}

@media (min-width: 1497px) {
	
	.behr-cr-banner .carousel-content {
		left: -8% !important;
		top: 6% !important;
	}
}

@media (min-width: 1575px) {
	
	.behr-cr-banner .carousel-content {
		left: -10% !important;
		top: 6% !important;
	}
}

@media (min-width: 1614px) {
	
	.behr-cr-banner .carousel-content {
		left: -11% !important;
		top: 6% !important;
	}
}

@media (min-width: 1681px) {
	
	.behr-cr-banner .carousel-content {
		left: -12% !important;
		top: 6% !important;
	}
}

@media (min-width: 1681px) {
	
	.behr-cr-banner .carousel-content {
		left: -12% !important;
		top: 6% !important;
	}
}

@media (min-width: 1681px) {
	
	.behr-cr-banner .carousel-content {
		left: -12% !important;
		top: 6% !important;
	}
}

@media (min-width: 1681px) {
	
	.behr-cr-banner .carousel-content {
		left: -12% !important;
		top: 6% !important;
	}
}

@media (min-width: 1681px) {
	
	.behr-cr-banner .carousel-content {
		left: -12% !important;
		top: 6% !important;
	}
}

@media (min-width: 1737px) {
	
	.behr-cr-banner .carousel-content {
		left: -13% !important;
		top: 6% !important;
	}
}

@media (min-width: 1780px) {
	
	.behr-cr-banner .carousel-content {
		left: -14% !important;
		top: 6% !important;
	}
}

@media (min-width: 1820px) {
	
	.behr-cr-banner .carousel-content {
		left: -15% !important;
		top: 4% !important;
	}
}

@media (min-width: 1909px) {
	
	.behr-cr-banner .carousel-content {
		left: -16% !important;
		top: 4% !important;
	}
}

@media (min-width: 1959px) {
	
	.behr-cr-banner .carousel-content {
		left: -17% !important;
		top: 4% !important;
	}
}

@media (min-width: 2008px) {
	
	.behr-cr-banner .carousel-content {
		left: -18% !important;
		top: 4% !important;
	}
}

@media (min-width: 2087px) {
	
	.behr-cr-banner .carousel-content {
		left: -19% !important;
		top: 4% !important;
	}
}

@media (min-width: 2145px) {
	
	.behr-cr-banner .carousel-content {
		left: -20% !important;
		top: 4% !important;
	}
}

@media (min-width: 2198px) {
	
	.behr-cr-banner .carousel-content {
		left: -21% !important;
		top: 4% !important;
	}
}

@media (min-width: 2305px) {
	
	.behr-cr-banner .carousel-content {
		left: -22% !important;
		top: 4% !important;
	}
}

@media (min-width: 2372px) {
	
	.behr-cr-banner .carousel-content {
		left: -23% !important;
		top: 4% !important;
	}
}

@media (min-width: 3022px) {
	
	.behr-cr-banner .carousel-content {
		left: -24% !important;
		top: 4% !important;
	}
}

@media (min-width: 5000px) {
	
	.behr-cr-banner .carousel-content {
		left: -24% !important;
		top: 4% !important;
	}
}
